<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Forms</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    
    
    
</body>
</html>
